<section id="{{ block.anchor ? block.anchor : 'block-'~block.id }}" class="{{ block.className }}" data-aos="fade">
	<div class="container-fluid">
		<div class="row">
			<div class="col-12 col-md-1">
				<p class="post-meta text-nowrap">
					<span class="post-date"><time datetime="{{ post.date | date('Y-m-d H:i:s') }}">{{ post.date | date('d M. Y') }}</time></span>
				</p>
			</div>
			<div class="d-none d-lg-block col-lg-2">
				<svg class="title-cut" enable-background="new 0 0 260 260" viewBox="0 0 260 260" xmlns="http://www.w3.org/2000/svg"><path d="m0 260 260-260" fill="none" stroke="#1342f0"></path></svg>
			</div>
			<div class="col-12 col-lg-9">
                <InnerBlocks
            		template="{{ template }}"
            		allowedBlocks="{{ allowed_blocks }}"
            		templateLock="all"
            	/>
			</div>
		</div>
	</div>
</section>
